[Rainmeter]
Author=vikten
Update=1000
AppVersion=1001000
MiddleMouseDownAction=!RainmeterRefresh #CURRENTCONFIG#


[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Variables]
Color=43,127,232, 255
FontName=BankGothic Md BT
FontHeight=16

;-------------------------


[MeasureYear]
Measure=Time
Format="%Y"


[MeasureHour]
Measure=Time
Format="%H"

[MeasureMin]
Measure=Time
Format="%M"



[Filter]
Meter=IMAGE
SolidColor=0,0,0,1 <------- Edit this to change BG color
X=0
Y=0
H=120
W=315

[bmh]
meter=bitmap
measurename=MeasureHour
bitmapimage="nums.png"
bitmapframes=10
x=30
y=25
bitmapextend=1
bitmapdigits=2


[bmm]
meter=bitmap
measurename=MeasureMin
bitmapimage="nums.png"
bitmapframes=10
x=140r
y=r
bitmapextend=1
bitmapdigits=2


[dots]
meter=image
imagename=dd.png
x=143
y=32
w=16
h=69

[ev]
meter=image
measurename=MeasureYear
x=13
y=25
w=16
h=88




